/*
Theme Name: WEBVIP
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



.chinhanh .titlechinhanh h3 {
    background: #ed7112;
    color: #fff;
    text-align: center;
    padding: 18px;
    font-size: 23px;
    font-weight: 600;
    margin: 0;
}
#header ul.header-nav.header-nav-main {
    justify-content: center
}
ul.sub-menu.nav-dropdown.nav-dropdown-default {
    background: rgb(255 255 255 / 95%);
    border: 2px solid #fff;
    border-radius: 10px;
    padding: 5px;
}

.blog-wrapper>.archive-page-header,.page-title.blog-featured-title {

}

.category .blog-archive.page-wrapper {

}

.blog-wrapper>.archive-page-header:before,.blog-wrapper>.archive-page-header:before,.page-title.blog-featured-title:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 0%);
    box-sizing: border-box;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px)
}

.blog-archive h1.page-title {
    font-size: 32px;
    text-transform: capitalize;
    color: #ff6600;
}

.page-title.blog-featured-title h1.entry-title {
    font-size: 30px;
    position: relative;
    z-index: 2
}

.page-title.blog-featured-title:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 0%);
    box-sizing: border-box;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(14px);
    z-index: 1
}

.blog-wrapper .box.box-text-bottom.box-blog-post.has-hover {
    background-color: #fbfbfb;
    border-radius: 15px;
    overflow: hidden;
    border: 2px solid #fff
}

.blog-wrapper .box-text.text-left {
    padding: 15px
}

.widget .is-divider {
    margin-top: .66em;
    display: none
}

.product-hotline,.product-policises-wrapper {
    background: var(--mainColor2);
    border: 2px dotted #dbdbdb;
    line-height: 30px;
    padding: 5px 10px
}

.badge.post-date.badge-outline {
    width: 90px;
    height: 60px
}

span.post_comments.op-7.block.is-xsmall {
    display: none
}

.flex-row.recent-blog-posts.align-top.pt-half.pb-half {
    padding-top: 15px
}

.recent-blog-posts a {
    font-size: 14px
}

.type-post h1.entry-title {
    text-align: left
}

.type-post .article-inner.has-shadow .entry-header-text-top {
    padding-top: 0;
    padding-bottom: 0
}

.entry-header-text.entry-header-text-top.text-left {
    padding-top: 0;
    padding-bottom: 0
}

.entry-content {
    padding-top: 5px
}

#toc_container p.toc_title {
    text-align: left
}

.blog-archive .box-image .image-cover {
    aspect-ratio: 4 / 3;
    overflow: hidden
}

.box-blog-post .is-divider {
    display: none
}

.recent-blog-posts-li .post_comments {
    display: none
}

.widget-title {
    background-color: #ff6600;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 10px;
    margin-bottom: 10px;
    display: block
}

.widget .is-divider {
    margin-top: .66em;
    display: none
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}